<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Structure Index</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Data Structure Index</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_R">R</a></div>
<table class="classindex">
<tr><td rowspan="2" valign="bottom"><a name="letter_r"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;r&#160;&#160;</div></td></tr></table>
</td><td valign="top"><a class="el" href="structrl_dev_csi2_cfg__t.html">rlDevCsi2Cfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html">rlGpadcIntAnaSignalsMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mss_rf_err_status__t.html">rlMssRfErrStatus_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html">rlRfTxFreqPwrLimitMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_dev_data_fmt_cfg__t.html">rlDevDataFmtCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_gp_adc_samples__t.html">rlGpAdcSamples_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_opcode__t.html">rlOpcode_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rhcp_msg__t.html">rlRhcpMsg_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_adc_bit_format__t.html">rlAdcBitFormat_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_data_path_cfg__t.html">rlDevDataPathCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_hdr_flags__t.html">rlHdrFlags_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_osi_cbs__t.html">rlOsiCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_run_time_calib_conf__t.html">rlRunTimeCalibConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_adc_out_cfg__t.html">rlAdcOutCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_data_path_clk_cfg__t.html">rlDevDataPathClkCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_init_complete__t.html">rlInitComplete_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_osi_msg_q_cbs__t.html">rlOsiMsgQCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_gain_phase_mon_conf__t.html">rlRxGainPhaseMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_adv_frame_cfg__t.html">rlAdvFrameCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_hsi_cfg__t.html">rlDevHsiCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html">rlInterChirpBlkCtrlCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_osi_mutex_cbs__t.html">rlOsiMutexCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_gain_temp_lut_data__t.html">rlRxGainTempLutData_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_adv_frame_data_cfg__t.html">rlAdvFrameDataCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_hsi_clk__t.html">rlDevHsiClk_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_inter_rx_gain_ph_conf__t.html">rlInterRxGainPhConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_osi_sem_cbs__t.html">rlOsiSemCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html">rlRxGainTempLutReadReq_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_adv_frame_seq_cfg__t.html">rlAdvFrameSeqCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_device_ctrl_cbs__t.html">rlDeviceCtrlCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrllatent_fault__t.html">rllatentFault_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_payload_sb__t.html">rlPayloadSb_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_if_stage_mon_conf__t.html">rlRxIfStageMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html">rlAllTxBallBreakMonCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_lane_enable__t.html">rlDevLaneEnable_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_log_ctx__t.html">rlLogCtx_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrlperiodic_test__t.html">rlperiodicTest_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html">rlRxMixInPwrMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_all_tx_bpm_mon_conf__t.html">rlAllTxBpmMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dev_lvds_lane_cfg__t.html">rlDevLvdsLaneCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_loopback_burst__t.html">rlLoopbackBurst_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_pll_contr_volt_mon_conf__t.html">rlPllContrVoltMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_noise_mon_conf__t.html">rlRxNoiseMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_all_tx_int_ana_signals_mon_conf__t.html">rlAllTxIntAnaSignalsMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dfe_rx_stat_report__t.html">rlDfeRxStatReport_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_low_power_mode_cfg__t.html">rlLowPowerModeCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html">rlPmClkLoIntAnaSignalsMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rx_sat_mon_conf__t.html">rlRxSatMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_all_tx_pow_mon_conf__t.html">rlAllTxPowMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dfe_stat_report__t.html">rlDfeStatReport_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mcu_clk_cfg__t.html">rlMcuClkCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_pmic_clk_cfg__t.html">rlPmicClkCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sig_img_mon_conf__t.html">rlSigImgMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_analog_fault_report_data__t.html">rlAnalogFaultReportData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dig_latent_fault_report_data__t.html">rlDigLatentFaultReportData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_ana_enables__t.html">rlMonAnaEnables_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_profile_cfg__t.html">rlProfileCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_start_complete__t.html">rlStartComplete_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_async_evt__t.html">rlAsyncEvt_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dig_mon_periodic_conf__t.html">rlDigMonPeriodicConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_dcc_clk_freq_rep__t.html">rlMonDccClkFreqRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_prot_header__t.html">rlProtHeader_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sub_frame_cfg__t.html">rlSubFrameCfg_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_bpm_chirp_cfg__t.html">rlBpmChirpCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dig_periodic_report_data__t.html">rlDigPeriodicReportData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_dig_enables__t.html">rlMonDigEnables_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rcv_adc_data__t.html">rlRcvAdcData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sub_frame_data_cfg__t.html">rlSubFrameDataCfg_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_bpm_common_cfg__t.html">rlBpmCommonCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_driver_data__t.html">rlDriverData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_ext_ana_sig_rep__t.html">rlMonExtAnaSigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="unionrl_read_buf__t.html">rlReadBuf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sub_frame_start_cfg__t.html">rlSubFrameStartCfg_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_bpm_k_counter_sel__t.html">rlBpmKCounterSel_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_driver_msg__t.html">rlDriverMsg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_gpadc_int_ana_sig_rep__t.html">rlMonGpadcIntAnaSigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_recvd_gp_adc_data__t.html">rlRecvdGpAdcData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sw_version_param__t.html">rlSwVersionParam_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_bpm_mode_cfg__t.html">rlBpmModeCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_driver_opcode__t.html">rlDriverOpcode_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_pll_con_volt_rep__t.html">rlMonPllConVoltRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_apll_cal_done__t.html">rlRfApllCalDone_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_sync_pattern__t.html">rlSyncPattern_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cal_data_get_cfg__t.html">rlCalDataGetCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_driver_resp_msg__t.html">rlDriverRespMsg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html">rlMonPmclkloIntAnaSigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_boot_status_cfg__t.html">rlRfBootStatusCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_synth_freq_mon_conf__t.html">rlSynthFreqMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cal_data_store__t.html">rlCalDataStore_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dual_clk_comp_mon_conf__t.html">rlDualClkCompMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_report_hdr_data__t.html">rlMonReportHdrData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_cal_mon_freq_limit_conf__t.html">rlRfCalMonFreqLimitConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_temp_mon_conf__t.html">rlTempMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_calibration_data__t.html">rlCalibrationData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dyn_chirp_cfg__t.html">rlDynChirpCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_rx_gain_ph_rep__t.html">rlMonRxGainPhRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_cal_mon_time_unt_conf__t.html">rlRfCalMonTimeUntConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrltest_pattern__t.html">rltestPattern_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cal_mon_timing_error_report_data__t.html">rlCalMonTimingErrorReportData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dyn_chirp_en_cfg__t.html">rlDynChirpEnCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_rx_if_stage_rep__t.html">rlMonRxIfStageRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_dev_cfg__t.html">rlRfDevCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_test_source__t.html">rlTestSource_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_chan_cfg__t.html">rlChanCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dyn_per_chirp_ph_shft_cfg__t.html">rlDynPerChirpPhShftCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html">rlMonRxIntAnaSigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_i_f_loopback_cfg__t.html">rlRfIFLoopbackCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_test_source_ant_pos__t.html">rlTestSourceAntPos_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_chirp_cfg__t.html">rlChirpCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_dyn_pwr_save__t.html">rlDynPwrSave_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html">rlMonRxMixrInPwrRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_init_cal_conf__t.html">rlRfInitCalConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_test_source_enable__t.html">rlTestSourceEnable_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_chirp_ph_shift_per_tx__t.html">rlChirpPhShiftPerTx_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_error_resp__t.html">rlErrorResp_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_rx_noise_fig_rep__t.html">rlMonRxNoiseFigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_init_complete__t.html">rlRfInitComplete_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_test_source_object__t.html">rlTestSourceObject_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_chirp_row__t.html">rlChirpRow_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_event_cbs__t.html">rlEventCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_synth_freq_rep__t.html">rlMonSynthFreqRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_ldo_bypass_cfg__t.html">rlRfLdoBypassCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_timer_cbs__t.html">rlTimerCbs_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_client_cbs__t.html">rlClientCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_ext_ana_signals_mon_conf__t.html">rlExtAnaSignalsMonConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_temp_report_data__t.html">rlMonTempReportData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_misc_conf__t.html">rlRfMiscConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_ballbreak_mon_conf__t.html">rlTxBallbreakMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cmd_parser_cbs__t.html">rlCmdParserCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_file_data__t.html">rlFileData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_tx_ball_break_rep__t.html">rlMonTxBallBreakRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_p_a_loopback_cfg__t.html">rlRfPALoopbackCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_bpm_mon_conf__t.html">rlTxBpmMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_com_dev_inx__t.html">rlComDevInx_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_fix_payload_sb__t.html">rlFixPayloadSb_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_tx_bpm_rep__t.html">rlMonTxBpmRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_phase_shift_cfg__t.html">rlRfPhaseShiftCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html">rlTxGainPhaseMismatchMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_com_if_cbs__t.html">rlComIfCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_frame_apply_cfg__t.html">rlFrameApplyCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html">rlMonTxGainPhaMisRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_prog_filt_coeff__t.html">rlRfProgFiltCoeff_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_gain_temp_lut_data__t.html">rlTxGainTempLutData_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cont_mode_cfg__t.html">rlContModeCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_frame_cfg__t.html">rlFrameCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html">rlMonTxIntAnaSigRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_prog_filt_conf__t.html">rlRfProgFiltConf_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html">rlTxGainTempLutReadReq_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cont_mode_en__t.html">rlContModeEn_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_frame_trigger__t.html">rlFrameTrigger_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mon_tx_pow_rep__t.html">rlMonTxPowRep_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_p_s_loopback_cfg__t.html">rlRfPSLoopbackCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_int_ana_signals_mon_conf__t.html">rlTxIntAnaSignalsMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_cpu_fault__t.html">rlCpuFault_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_function_params__t.html">rlFunctionParams_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mss_boot_err_status__t.html">rlMssBootErrStatus_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_run_time_calib_report__t.html">rlRfRunTimeCalibReport_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_tx_pow_mon_conf__t.html">rlTxPowMonConf_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_crc_cbs__t.html">rlCrcCbs_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_fw_version_param__t.html">rlFwVersionParam_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mss_esm_fault__t.html">rlMssEsmFault_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_rx_saturation_cq_data__t.html">rlRfRxSaturationCqData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_version__t.html">rlVersion_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_dbg_cb__t.html">rlDbgCb_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_gp_adc_cfg__t.html">rlGpAdcCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mss_latent_fault_report__t.html">rlMssLatentFaultReport_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_sig_img_power_cq_data__t.html">rlRfSigImgPowerCqData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_vmon_err_status__t.html">rlVmonErrStatus_t</a>&#160;&#160;&#160;</td></tr>
<tr><td valign="top"><a class="el" href="structrl_dev_cont_streaming_mode_cfg__t.html">rlDevContStreamingModeCfg_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_gp_adc_data__t.html">rlGpAdcData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_mss_periodic_test_status__t.html">rlMssPeriodicTestStatus_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_rf_temp_data__t.html">rlRfTempData_t</a>&#160;&#160;&#160;</td><td valign="top"><a class="el" href="structrl_word_param__t.html">rlWordParam_t</a>&#160;&#160;&#160;</td></tr>
<tr><td></td><td></td><td></td><td></td><td></td></tr>
</table>
<div class="qindex"><a class="qindex" href="#letter_R">R</a></div>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
